Subject: bug#27007: [PATCH v2 2/2] doc: Adapt to multiple bootloader support.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 08 Jun 2017 14:39:01 +0200

Mathieu Othacehe <[email-masked]> skribis:

> * doc/guix.texi (GRUB configuration): Rename to "Bootloader
>   configuration".
>   Remove device-mount-point field from menu-entry description.
>   Adapt occurences of "GRUB" in other sections.

LGTM.

In the future, I think it’ll be preferable to commit code/tests/doc
together.  That is, in the commit that changes the API from being
GRUB-specific to supporting multiple bootloaders, we include not only
the code but also the doc update.  This simplifies review, makes sure
each commit is self-contained, and ensure that users get consistent
documentation.

Thanks again!

Ludo’.